Package: org.grails.web.mime

## [Groovy] Class QualityComparator

- org.grails.web.mime.QualityComparator

- All Implemented Interfaces and Traits:
    java.util.Comparator

      @groovy.transform.CompileStatic
      class QualityComparator
      extends java.lang.Object

- - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `int` | `compare(MimeType t, MimeType t1)`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class java.lang.Object` | `java.lang.Object#wait(long, int), java.lang.Object#wait(long), java.lang.Object#wait(), java.lang.Object#equals(java.lang.Object), java.lang.Object#toString(), java.lang.Object#hashCode(), java.lang.Object#getClass(), java.lang.Object#notify(), java.lang.Object#notifyAll()`

- - ### Method Detail

    - #### int compare(MimeType t, MimeType t1)